.. _linking-pages-APIM-serviceoffer:

###########################
API Manager characteristics
###########################


.. toctree::
   :maxdepth: 2

   areas
   interest
   slaSupport
   loadTestreport